body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #a8b8ff;
    margin: 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
}
 
h1 {
    color: #142c6d;
    margin-bottom: 20px;
}
 
form, p {
    background-color: #a8b8ff;
    padding: 30px;
    border-radius: 8px;
   border: 2px solid #1a265a;
    width: 300px;
    text-align: center;
}
 
label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
    text-align: left;
}
 
input[type="number"] {
    width: 90%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
 
button {
    background-color: #1a265a;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1em;
}

a {
    display: block;
    margin-top: 20px;
    color: #007bff;
}
 